function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="TIBCO.EMS.Message.Acknowledge")C="tib_ems_c_and_cobol_ref.4.13.htm#1830767";
if(P=="TIBCO.EMS.Message.GetDeliveryModeName")C="tib_ems_c_and_cobol_ref.4.13.htm#2217154";
if(P=="TIBCO.EMS.BytesMessage")C="tib_ems_c_and_cobol_ref.4.14.htm#1712047";
if(P=="TIBCO.EMS.ObjectMessage")C="tib_ems_c_and_cobol_ref.4.16.htm#1758652";
if(P=="TIBCO.EMS.StreamMessage.ReadBytes")C="tib_ems_c_and_cobol_ref.4.17.htm#2378898";
if(P=="TIBCO.EMS.StreamMessage.Reset")C="tib_ems_c_and_cobol_ref.4.17.htm#2050944";
if(P=="TIBCO.EMS.TextMessage")C="tib_ems_c_and_cobol_ref.4.18.htm#2388802";
if(P=="TIBCO.EMS.TextMessage.Constructor")C="tib_ems_c_and_cobol_ref.4.18.htm#2015044";
if(P=="TIBCO.EMS.MessageDeliveryMode")C="tib_ems_c_and_cobol_ref.4.20.htm#2624677";
if(P=="TIBCO.EMS.Queue")C="tib_ems_c_and_cobol_ref.4.29.htm#1931018";
if(P=="TIBCO.EMS.Topic")C="tib_ems_c_and_cobol_ref.4.32.htm#1931319";
if(P=="TIBCO.EMS.MessageConsumer")C="tib_ems_c_and_cobol_ref.4.34.htm#1881603";
if(P=="TIBCO.EMS.QueueRequestor.Close")C="tib_ems_c_and_cobol_ref.4.39.htm#2451528";
if(P=="TIBCO.EMS.QueueRequestor.Request")C="tib_ems_c_and_cobol_ref.4.39.htm#2451663";
if(P=="TIBCO.EMS.Connection")C="tib_ems_c_and_cobol_ref.4.41.htm#2651752";
if(P=="TIBCO.EMS.QueueBrowser")C="tib_ems_c_and_cobol_ref.4.55.htm#1941630";
if(P=="TIBCO.EMS.LookupContext")C="tib_ems_c_and_cobol_ref.4.57.htm#1933654";
return C;
}
